@media only screen and (min-device-width: 768px) and (max-device-width: 1025px) {
	.container {
		width: 100%;
		max-width: 100%;
		padding: 0;
	}
	header {
		width: 100% !important;
		left: 0 !important;
	}
	.box_layout {
		overflow-x: hidden !important;
	}
	header nav {
		padding: 0 15px !important;
	}
	header .navbar-collapse {
		padding: 0 !important;
	}
	header .navbar-collapse .nav-item a.nav-link {
		font-size: 13px;
		padding: 0.5rem;
		font-weight: 600;
	}
	header .navbar-collapse .navbar-nav {
		margin: 0;
	}
	header .navbar-collapse .navbar-nav li {
		padding: 0;
	}
	header .navbar-collapse .nav-item .dropdown-menu {
		right: 0 !important;
		left: inherit !important;
		position: absolute !important;
		transform: none !important;
	}
	.page-banner {
		background-position: center !important;
	}
	.programs-list .program-wrap .pw-img {
		width: 80px;
	}
	.programs-list .program-wrap .pw-content {
		width: calc(100% - 80px);
		padding: 15px 7px 15px 0;
	}
	.benefits .benefits-content h3 {
		font-size: 1.7rem;
	}
	ul.benefit-list li {
		width: 100%;
		padding: 12px 0;
	}
	.pg-testimonial h6 {
		font-size: 0.9rem;
	}
	.pg-about {
		background-size: 35% !important;
	}
	.pg-about .abt-content {
		padding-top: 0;
	}
	.pg-about .abt-content h3 {
		font-size: 1.8rem;
		margin-bottom: 5px;
	}
	.pg-about .abt-content p {
		font-size: 0.9rem;
		line-height: 1.6;
	}
	.pg-support h3 {
		font-size: 1.5rem;
	}
	.program-details .pd-content p {
		font-size: 0.9rem;
	}
	.program-details .pd-content-wrap h3 {
		font-size: 1.5rem;
	}
	.pd-collapse a {
		padding: 15px;
		font-size: 0.9rem;
	}
	.pd-collapse .pd-collapse-content {
		padding: 5px 15px 15px;
	}
	.pd-collapse .pd-collapse-content p,
	.pd-collapse .pd-collapse-content ul li {
		font-size: 0.85rem;
	}
	.pd-collapse .pd-collapse-content h4 {
		font-size: 0.9rem;
	}
	.pd-benefits {
		padding: 20px;
	}
	.pd-benefits .pd-benefits-list li i {
		width: 50px;
		height: 50px;
		font-size: 1.5rem;
	}
	.pd-benefits .pd-benefits-list li {
		font-size: 0.85rem;
	}
	.pd-faculties .pd-faculty-wrap .pdf-img {
		width: 120px;
	}
	.pd-faculties .pd-faculty-wrap .pdf-details {
		width: calc(100% - 120px);
		padding-left: 20px;
	}
	.pdf-details h4 {
		font-size: 1rem;
	}
	.program-details .pd-content .pdf-details p {
		font-size: 0.8rem;
	}
	.subpage-banner .sp-banner-content h3 {
		padding: 0 15px;
		font-size: 1.8rem;
	}
	.subpage-banner .sp-banner-content.empathy-mapping-banner,
	.subpage-banner .sp-banner-content {
		height: 450px;
	}
	.empathy-mapping-synergy .ems-content {
		min-height: 300px;
	}
	.empathy-mapping-synergy .ems-content .vc_col-sm-4.vc_col-xs-12 {
		width: 100% !important;
	}
	.subpage-content.certificate-subpage .certificates-subpage-bg-content .txt-w-40 .vc_column-inner .wpb_text_column {
		width: 60%;
	}
	.subpage-banner.sp-request-info-banner .sp-banner-content {
		height: 860px;
	}
	.subpage-banner.sp-request-info-banner .sp-banner-content .vc_col-sm-5 {
		width: 50% !important;
	}
	.sp-request-info-banner.subpage-banner .sp-banner-content h3 {
		font-size: 1.5rem;
		letter-spacing: 2px;
	}
	.subpage-content.certificate-subpage.contact-form .vc_column_container.vc_col-sm-6 {
		width: 60% !important;
		margin-left: 20% !important;
	}
}

@media only screen and (max-device-width: 767px) {
    .box_layout header.special-banner-img + .container {
    margin-top: 0;
}
header.special-banner-img{padding:0;}
	.container {
		padding: 0;
	}
	header {
		padding: 8px 0px;
	}
	header nav {
		padding: 25px 15px !important;
	}
	header .drawer-trigger {
		display: inline-block;
		background: transparent;
		border: none;
		float: right;
	}
	header .drawer-trigger:focus {
		outline: none;
	}
	header .drawer-trigger span {
		width: 20px;
		height: 2px;
		background: #333;
		display: block;
		margin: 5px 0;
	}
	.navbar-light .navbar-toggler {
		display: none;
	}
	header .navbar-collapse {
		display: flex !important;
		padding: 0 !important;
		position: absolute;
		top: 50%;
		right: 15px;
		transform: translate(0%, -50%);
	}
	header .navbar-collapse .nav-item a.nav-link.nav-button {
		margin: 0;
		text-align: center;
	}
	header .navbar-collapse .nav-item .dropdown-menu {
		right: 0 !important;
		left: inherit !important;
		position: absolute !important;
		transform: none !important;
		text-align: left;
	}
	.navbar-light .navbar-toggler:focus {
		outline: none;
	}
	header .drawer-content {
		display: none;
	}
	.navbar-light .navbar-brand {
		padding: 0;
	}
	header .header-logo {
		height: 42px;
	}
	.page-banner .banner-content {
		background-size: 200% !important;
		background-position: top !important;
	}
	.page-banner .banner-content .request-form h4 {
		font-size: 1rem;
	}
	.page-banner .banner-content .banner-texts {
		padding: 20px;
		width: 100%;
	}
	.page-banner .banner-content h2 {
		font-size: 1.5rem;
	}
	.page-banner .banner-content p {
		font-size: 0.85rem;
		line-height: 1.7;
		margin-bottom: 10px;
	}
	.page-banner .banner-content .banner-learn-more {
		font-size: 0.8rem;
		padding: 7px 15px;
	}
	.our-programs .section-title {
		padding: 0 15px 5px;
	}
	.our-programs .our-programs-wrapper {
		padding: 30px 0 20px;
	}
	.our-programs .our-programs-wrapper .programs-list {
		padding: 10px 15px;
	}
	.our-programs .section-title h3 {
		font-size: 1.2rem;
	}
	.our-programs .section-title p {
		font-size: 0.8rem;
	}
	.programs-list .program-wrap {
		margin-bottom: 15px;
	}
	.programs-list .program-wrap .pw-img {
		width: 60px;
		padding: 10px;
	}
	.programs-list .program-wrap .pw-content {
		width: calc(100% - 60px);
		padding: 10px;
	}
	.programs-list .program-wrap .pw-content h4 {
		font-size: 1rem;
	}
	.programs-list .program-wrap .pw-content p,
	.programs-list .program-wrap .pw-content a {
		font-size: 0.8rem;
	}
	.benefits .benefits-content h3 {
		font-size: 1.3rem;
	}
	ul.benefit-list {
		padding-top: 0;
	}
	ul.benefit-list li {
		width: 100%;
		font-size: 0.9rem;
		padding: 10px 0;
	}
	ul.benefit-list li i {
		font-size: 1.3rem;
		width: 40px;
	}
	.pg-testimonial h6,
	.pg-testimonial p {
		font-size: 0.8rem;
	}
	.pg-about .about-wrapper {
		padding: 20px 15px;
	}
	.pg-about .abt-img {
		display: block;
		margin-bottom: 10px;
	}
	.pg-about .abt-content {
		padding: 10px 0;
	}
	.pg-about .abt-content h3 {
		font-size: 1.5rem;
		margin-bottom: 5px;
	}
	.pg-about .abt-content p {
		font-size: 0.8rem;
		line-height: 1.75;
		text-align: justify;
	}
	.pg-about .abt-content a {
		font-size: 0.85rem;
	}
	.pg-support h3 {
		font-size: 1.5rem;
	}
	.pg-support p {
		font-size: 0.85rem;
		line-height: 1.6;
		margin-bottom: 15px;
	}
	.pg-support a.btn {
		float: left;
		font-size: 0.85rem;
	}
	footer .footer-wrapper {
		padding: 25px 15px;
	}
	footer ul.social-links,
	footer ul.foot-links {
		padding-top: 30px;
		text-align: center;
	}
	footer ul.foot-links + p {
		text-align: center;
		font-size: 0.8rem;
	}
	.pg-support .support-wrapper {
		padding: 40px 15px;
	}
	.program-details {
		padding: 30px 0;
	}
	.program-details .pd-content p {
		font-size: 0.8rem;
		text-align: justify;
	}
	.program-details .pd-content-wrap {
		padding: 10px 0 0;
	}
	.program-details .pd-content-wrap h3 {
		font-size: 1.2rem;
	}
	.pd-collapse a {
		padding: 10px 13px;
		font-size: 0.8rem;
		padding-right: 30px;
	}
	.pd-collapse a:after {
		width: 20px;
		height: 20px;
		right: 12px;
	}
	.pd-collapse .pd-collapse-content {
		padding: 5px 15px 10px;
	}
	.pd-collapse .pd-collapse-content h4,
	.pdf-details h4 {
		font-size: 0.9rem;
	}
	.pd-collapse .pd-collapse-content ul li,
	.program-details .pd-content .pdf-details p,
	.pdf-details h6 {
		font-size: 0.8rem;
	}
	.pd-faculties .pd-faculty-wrap .pdf-img {
		width: 80px;
	}
	.pd-faculties .pd-faculty-wrap .pdf-details {
		width: calc(100% - 80px);
		padding-left: 15px;
	}
	.pd-benefits {
		padding: 15px;
	}
	.pd-benefits .pd-benefits-list li i {
		width: 50px;
		height: 50px;
		font-size: 1.5rem;
	}
	.pd-benefits .pd-benefits-list li {
		font-size: 0.85rem;
	}
	.benefits-inner .pg-testimonial {
		width: 100%;
	}
	.benefits-inner .pg-testimonial i {
		font-size: 1.6rem;
	}
	.benefits-inner .pg-testimonial h6 {
		padding: 20px 0 0 0;
	}
	.benefits-inner .pg-testimonial i.fa-quote-right {
		left: inherit;
		right: 0;
		transform: translate(5px, -7px);
	}
	.navbar-light .navbar-toggler {
		background: rgb(255, 255, 255, 0.7);
		padding: 0.25rem 0.5rem;
	}
	header {
		width: 100% !important;
		left: 0 !important;
	}
	.box_layout {
		overflow-x: hidden;
	}
	.page-banner .banner-content h5 {
		font-size: 1rem;
		letter-spacing: 1px;
		margin-bottom: 15px;
	}
	.page-banner .banner-content h3 {
		font-size: 1.1rem;
		letter-spacing: 2px;
		line-height: 1.4;
		margin-bottom: 15px;
		padding: 0 15px;
	}
	.page-banner .banner-content a {
		font-size: 0.8rem;
		padding: 3px 15px;
	}
	.executive-hightlights {
		padding: 30px 0 !important;
	}
	.subpage-banner .sp-banner-content,
	.subpage-banner.about-pg-banner .sp-banner-content {
		height: 320px;
	}
	.subpage-banner .sp-banner-content h3 {
		font-size: 1.5rem;
		letter-spacing: 3px;
		line-height: 1.4;
		padding: 0 10px;
	}
	.subpage-banner .sp-banner-content ul {
		padding: 0 10px;
	}
	.subpage-banner .sp-banner-content ul li {
		padding: 0 5px;
	}
	.subpage-banner .sp-banner-content ul li:after {
		font-size: 0.7rem;
		top: 50%;
		transform: translateY(-50%);
	}
	.subpage-banner .sp-banner-content ul li a {
		font-size: 0.7rem;
		padding: 0 5px;
	}
	.request-info-section p {
		padding: 0 10px;
	}
	.course-hours-tuition ul li {
		font-size: 18px;
		padding: 0 20px;
	}
	.course-hours-tuition ul li:first-child:after {
		width: 1px;
	}
	.subpage-content.certificate-subpage .certificates-subpage-bg-content .vc_column-inner {
		min-height: auto;
	}
	.subpage-content.certificate-subpage .certificates-subpage-bg-content .vc_column-inner .wpb_text_column {
		width: 100% !important;
	}
	.subpage-content .certification-subpages h4 {
		font-size: 18px;
	}
	.subpage-content .certification-subpages p {
		font-size: 15px;
	}
	.subpage-content .sp-3col-para ul li {
		width: 50%;
		font-size: 14px;
		clear: none !important;
	}
	.subpage-content .sp-3col-para ul li:nth-child(2n + 1) {
		clear: both !important;
	}
	.subpage-content .sp-3col-para ul li img {
		width: 40px;
	}
	.subpage-content.certificate-subpage
		.certificates-subpage-bg-content
		.txt-overlay-right
		.vc_column-inner
		.wpb_text_column {
		margin-left: 0 !important;
	}
	.subpage-content.certificate-subpage
		.certificates-subpage-bg-content.sp-cisco-certified
		.vc_column-inner
		> .wpb_wrapper {
		width: 100%;
		min-height: auto;
		background: rgb(135, 146, 159, 50%);
	}
	.subpage-content.certificate-subpage .certificates-subpage-bg-content.sp-cisco-certified h4 {
		font-size: 24px;
	}
	.subpage-content.certificate-subpage .certificates-subpage-bg-content.sp-cisco-certified p {
		font-size: 15px;
	}
	.subpage-content.certificate-subpage
		.certificates-subpage-bg-content
		.txt-overlay-right.txt-w-30
		.vc_column-inner
		.wpb_text_column,
	.subpage-content.certificate-subpage
		.certificates-subpage-bg-content
		.txt-overlay-right.txt-w-40
		.vc_column-inner
		.wpb_text_column {
		margin-left: 0 !important;
	}
	.subpage-content .certification-subpages .sp-course-outline h5 {
		font-size: 16px;
	}
	.subpage-content .certification-subpages .sp-course-outline .vc_column-inner > .wpb_wrapper {
		margin-bottom: 20px;
	}
	.subpage-banner .sp-banner-content.empathy-mapping-banner {
		height: 320px;
	}
	.empathy-mapping-synergy .ems-content {
		min-height: auto;
		padding-top: 30px;
	}
	.empathy-mapping-competencies ul li {
		width: 50%;
		clear: none !important;
		font-size: 13px;
		padding: 20px 7px;
	}
	.empathy-mapping-competencies ul li:nth-child(2n + 1) {
		clear: both !important;
	}
	header .navbar-collapse .navbar-nav {
		flex-direction: row;
		justify-content: flex-end;
	}
	.sp-request-info-banner.subpage-banner .sp-banner-content {
		height: 100%;
	}
	.sp-request-info-banner.subpage-banner .sp-banner-content h3 {
		font-size: 1.3rem;
		letter-spacing: 1px;
		margin-top: 4rem;
	}
	.sp-request-info-banner.subpage-banner .sp-banner-content form {
		padding: 0 30px;
	}
	.sp-request-info-banner.subpage-banner .sp-banner-content form .row {
		margin: 0 -7px;
	}
	.sp-request-info-banner.subpage-banner .sp-banner-content form .row div[class*="col"] {
		padding: 0 7px;
	}
	.contact-details-wrap p {
		margin-bottom: 30px !important;
	}
	.contact-details-wrap .vc_row .vc_col-sm-4:last-child p {
		margin-bottom: 0 !important;
	}
	.location-map-wrapper {
		margin-top: 30px !important;
	}
	.contact-form .gform_wrapper form li.gfield div.ginput_container .gfield_radio li {
		margin: 8px 0 !important;
	}
	header .mega-menu-wrap .max-mega-menu {
		right: 15px !important;
		clear: both;
		background: #fff !important;
	}
	header .mega-menu-wrap .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
		display: none !important;
	}
	header .mega-menu-wrap .mega-menu-toggle .mega-toggle-blocks-left,
	header .mega-menu-wrap .mega-menu-toggle .mega-toggle-blocks-center {
		display: none !important;
	}
	header .mega-menu-wrap .max-mega-menu > .mega-menu-item > a.mega-menu-link .mega-indicator {
		display: inline-block !important;
	}
	header .mega-menu-wrap .mega-menu-toggle {
		width: 40px;
		float: right;
	}
	header .mega-menu-wrap .mega-menu-toggle .mega-toggle-blocks-right {
		width: 40px;
	}
	header .mega-menu-wrap .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {
		margin: 0 auto !important;
	}
	header .mega-menu-wrap .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block:after {
		margin: 0 !important;
	}
	header .mega-menu-wrap .max-mega-menu .mega-menu-item:last-child .mega-sub-menu .mega-sub-menu {
		width: auto !important;
		top: inherit !important;
		left: 0 !important;
		right: inherit !important;
	}
	header .mega-menu-wrap .max-mega-menu .mega-menu-item:last-child {
		overflow: hidden !important;
	}
	header .mega-menu-wrap .max-mega-menu .mega-menu-item:last-child > .mega-sub-menu {
		float: none !important;
		margin-bottom: 15px !important;
	}
	header .mega-menu-wrap .max-mega-menu .mega-menu-item:last-child > .mega-sub-menu .mega-sub-menu {
		margin-bottom: 0 !important;
	}
	header .header-search {
		margin-bottom: 10px;
	}
	/* New Changes */
	.chat-popup-wrap {
		max-width: 80%;
		right: 15px;
		bottom: 30px;
	}
	.chat-popup-wrap h3 {
		font-size: 24px;
	}
	header .mega-menu-wrap .max-mega-menu > .mega-menu-item.btn a {
		margin-bottom: 10px !important;
	}
	header.fixed-header nav {
		padding: 8px 15px !important;
	}
	.about-banner-1 .vc_row .wpb_wrapper .wpb_text_column {
		padding: 30px;
	}
	.subpage-content.certificate-subpage .meet-team-row:nth-child(even) .wpb_column:first-child {
		order: 2;
	}
	.subpage-content.certificate-subpage .meet-team-row:nth-child(even) .wpb_column:last-child {
		order: 1;
	}
	.meet-team-row:nth-child(odd) .vc_column_container:last-child .vc_column-inner {
		padding: 0 !important;
	}
	.meet-team-row .wpb_text_column {
		padding: 30px !important;
		margin-bottom: 0 !important;
	}
	.meet-team-row .vc_icon_element {
		margin-bottom: 30px !important;
	}
	.tuition-fees-wrap {
		padding: 30px !important;
	}
	.col-order-1 {
		order: 1 !important;
	}
	.col-order-2 {
		order: 2 !important;
	}
	.text-withbg-section .doyouknow-facts {
		width: 100% !important;
		padding: 20px !important;
	}
	.vc_custom_1606764579647 {
		padding-left: 20px !important;
		padding-right: 20px;
	}
}

@media only screen and (max-width: 600px) {
	.thankyou-wrapper{
		padding-top:0px;
		padding-bottom:20px;
	}
	.circle{display:none;}
    .vc_column-inner.vc_custom_1620300214710 {
       padding-right: 40px !important;
    }
	li#mega-menu-item-5933 > ul.mega-sub-menu > li {
    display: inline!important;
    width: 50% !Important;
}
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-item#mega-menu-item-5933,#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-item#mega-menu-item-6214,#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-item#mega-menu-item-6213 {
    padding: 30px 10px 0px 10px;
}
	header.fixed-header {
    position:relative !important;
    }
	.topbar-wrapper ul li:nth-child(2) {
		border-right: none;
	}
	header .mega-menu-wrap .max-mega-menu {
		margin: 50px 0px !important;
	}
	footer {
		text-align: center;
	}
	.learn-tab.blue .vc_tta-panels-container {
		background: unset !important;
	}
	.learn-tab.blue h3.text-white,
	.learn-tab.blue .wpb_wrapper p,
	.learn-tab .vc_tta-panels-container > .vc_tta-panels ul li {
		color: unset !important;
	}
	.heading-title span {
		font-size: 40px !important;
	}
	#homepage-req-info {
		position: relative;
		padding-top: 40px !important;
		margin-bottom: 40px;
		margin-top: -200px;
		top:0;
		width:100%;
	}
	#homepage-req-info .req-info{display:none;}
	#homepage-req-info p{display:block !important;}
	.alpha-list {
		padding: 0 20px;
	}
	.directory .alpha-list span {
		display: block;
		width: 100%;
	}
	.directory .alpha-list a {
		padding-right: 10px;
	}
	.container {
		padding: 0 15px;
	}

	header {
		position: relative;
	}

	.profile {
		margin-top: 2.25rem;
	}
	.admission-info {
    width: 100% !important;
    bottom: 0 !important;
    top: -200px !important;
    position:relative !important;
    }
}

@media only screen and (min-width: 768px) {
	.directory .search form {
		max-width: 40%;
	}
}

@media screen and (min-width: 1600px) {
	.box-style-1 .item .text-wrapper h3.default-padding {
		line-height: auto;
		margin-bottom: 10px;
	}
}
